This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 535573 - (RHQ-2254) Allow installer to run with a script
Allow installer to run with a script
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Installer (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-22 04:34 EDT by noel.rocher
Modified: 2010-11-17 12:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-17 12:42:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description noel.rocher 2009-07-22 04:34:00 EDT
To help automatic installation through RPM or scripts.
Comment 1 Red Hat Bugzilla 2009-11-10 16:00:53 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2254
Comment 2 wes hayutin 2010-02-16 12:09:29 EST
mass add of key word FutureFeature to help track
Comment 3 Joseph Marques 2010-11-17 12:42:26 EST
we have a silent installer (no human intervention required) now -- http://docs.redhat.com/docs/en-US/JBoss_Operations_Network/2.4/html/Installation_Guide/JON_Server_Running_The_Installer.html

Note You need to log in before you can comment on or make changes to this bug.